## accelemymote-gui 0.0.1

=== debian/changelog ===
accelemymote-gui (0.0.1) unstable; urgency=low

  * Initial release of project.  Codename: chewy brownie (GUI goodness)

 -- Flandry <davidfalkayn@gmail.com>  Tue,  2 Mar 2010 21:57:08 -0500
