=== debian/control ===
Source: accelemymote-gui
Section: /user/system   
Priority: optional
Maintainer: Flandry <davidfalkayn@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.8.1
Homepage: http://talk.maemo.org/showthread.php?p=541756

Package: accelemymote-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, accelemymote (>= 0.0.4)
Description: making your accelerometer more joy-ful
 Accelemymote takes input from the accelerometers in the N900
 and converts it into joystick events. This makes any game
 that supports a generic joystick interface tilt compatible.
 .
 This is a graphical interface for accelemymote.
 .
 Warning: This is an unfinished product and may cause problems.
XB-Maemo-Display-Name: Accelemymote GUI
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=541756
XB-Maemo-Icon-26:
