## accelemymote-gui 0.0.2

=== debian/changelog ===
accelemymote-gui (0.0.2) unstable; urgency=low

  * Package now in user/system instead of /user/system. :P

 -- Flandry <davidfalkayn@gmail.com>  Wed,  3 Mar 2010 08:31:49 -0500
