=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: accelemymote-gui
-Section: /user/system   
+Section: user/system   
 Priority: optional
 Maintainer: Flandry <davidfalkayn@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
@@ -19,4 +19,3 @@
  Warning: This is an unfinished product and may cause problems.
 XB-Maemo-Display-Name: Accelemymote GUI
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=541756
-XB-Maemo-Icon-26:
