## accelemymote-gui 0.0.3

=== debian/changelog ===
accelemymote-gui (0.0.3) unstable; urgency=low

  * Depends on accelemymote 0.7, which supports proximity sensor as a 
    joystick button (default) or alternative way to deactivate 
    (tortoise mode) besides flipping phone upside down.

 -- Flandry <davidfalkayn@gmail.com>  Mon, 31 May 2010 22:40:27 -0400
