=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: accelemymote-gui
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, accelemymote (>= 0.0.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, accelemymote (>= 0.0.7)
 Description: making your accelerometer more joy-ful
  Accelemymote takes input from the accelerometers in the N900
  and converts it into joystick events. This makes any game
