## accelemymote-gui 0.0.4

=== debian/changelog ===
accelemymote-gui (0.0.4) unstable; urgency=low

  * Add "Set origin" button (only works for pitch).
  * Update to work with accelemymote 0.1.0.
  * Add icon by pantera1989.

 -- Flandry <davidfalkayn@gmail.com>  Tue, 13 Jul 2010 15:47:23 -0400
