## accelemymote-gui 0.1.0

=== debian/changelog ===
accelemymote-gui (0.1.0) unstable; urgency=low

  * Cosmetic changes to gui.
  * Match version to accelemymote.
  * Remove "experimental software" warning from gui.

 -- Flandry <davidfalkayn@gmail.com>  Tue, 13 Jul 2010 17:28:15 -0400
