## accelemymote-gui 0.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: accelemymote-gui
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jul 13 16:45:37 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jul 13 18:18:38 2010
 # Project:  accelemymote-gui.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile accelemymote-gui.pro
