=== debian/changelog ===
accelemymote-gui (0.1.1) unstable; urgency=low

  * Really remove warning.

 -- Flandry <davidfalkayn@gmail.com>  Tue, 13 Jul 2010 18:19:47 -0400
